<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRoleCreatSucView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="cfq-GU-jm6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_role_creat_s" translatesAutoresizingMaskIntoConstraints="NO" id="qaA-AI-yaV">
                    <rect key="frame" x="65" y="190.33333333333337" width="260" height="174"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_role_creat_bg" translatesAutoresizingMaskIntoConstraints="NO" id="7Ac-Lh-3Qd">
                    <rect key="frame" x="65" y="364.33333333333331" width="260" height="199.99999999999994"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="200" id="W2u-WU-K5U"/>
                        <constraint firstAttribute="width" constant="260" id="y34-L4-1AQ"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="创建完成太棒了！" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DCr-Qr-8b2">
                    <rect key="frame" x="115" y="406.33333333333331" width="160" height="28"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="20"/>
                    <color key="textColor" red="0.13333333333333333" green="0.22352941176470587" blue="0.37647058823529411" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000596046448" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="开始和你的助教自由对话吧！" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oPZ-TT-1m8">
                    <rect key="frame" x="89.000000000000014" y="444.33333333333331" width="212.33333333333337" height="19.333333333333314"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="0.13333333333333333" green="0.22352941176470587" blue="0.37647058823529411" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="htv-9M-6Dj">
                    <rect key="frame" x="77" y="488.66666666666674" width="236" height="50"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="n15-7t-AOC"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="OK">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="okBtnClick:" destination="-1" eventType="touchUpInside" id="sZQ-PS-Cni"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="qaA-AI-yaV" firstAttribute="bottom" secondItem="7Ac-Lh-3Qd" secondAttribute="top" id="4Bj-Tw-VlN"/>
                <constraint firstItem="htv-9M-6Dj" firstAttribute="leading" secondItem="7Ac-Lh-3Qd" secondAttribute="leading" constant="12" id="4cY-rA-Ei8"/>
                <constraint firstItem="htv-9M-6Dj" firstAttribute="top" secondItem="oPZ-TT-1m8" secondAttribute="bottom" constant="25" id="9xJ-Ax-CY6"/>
                <constraint firstItem="oPZ-TT-1m8" firstAttribute="top" secondItem="7Ac-Lh-3Qd" secondAttribute="top" constant="80" id="Bya-EJ-qyl"/>
                <constraint firstItem="DCr-Qr-8b2" firstAttribute="centerX" secondItem="7Ac-Lh-3Qd" secondAttribute="centerX" id="F0m-LY-4hG"/>
                <constraint firstItem="DCr-Qr-8b2" firstAttribute="top" secondItem="7Ac-Lh-3Qd" secondAttribute="top" constant="42" id="GHN-hh-XsO"/>
                <constraint firstItem="oPZ-TT-1m8" firstAttribute="centerX" secondItem="7Ac-Lh-3Qd" secondAttribute="centerX" id="GJZ-sd-PcF"/>
                <constraint firstItem="7Ac-Lh-3Qd" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="1.1" id="WEJ-2M-VwR"/>
                <constraint firstItem="qaA-AI-yaV" firstAttribute="centerX" secondItem="7Ac-Lh-3Qd" secondAttribute="centerX" id="kG5-Bk-IQ2"/>
                <constraint firstItem="7Ac-Lh-3Qd" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="uNr-YH-fku"/>
                <constraint firstItem="qaA-AI-yaV" firstAttribute="leading" secondItem="7Ac-Lh-3Qd" secondAttribute="leading" id="y6p-n0-X8u"/>
                <constraint firstItem="htv-9M-6Dj" firstAttribute="centerX" secondItem="7Ac-Lh-3Qd" secondAttribute="centerX" id="yJT-n6-OCU"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="100" y="20.616113744075829"/>
        </view>
    </objects>
    <resources>
        <image name="icon_role_creat_bg" width="260.33334350585938" height="200"/>
        <image name="icon_role_creat_s" width="260.33334350585938" height="174"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
